Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/ATM_Addr.h File Reference

`#include "ace/config-all.h"`
`#include "ace/ACE_export.h"`
`#include "ace/Addr.h"`
`#include "ace/ATM_Addr.i"`

Include dependency graph for ATM_Addr.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_ATM_Addr
| Defines the ATM domain address family address format. More...
## Typedefs
typedef int | ATM_Addr

## Detailed Description

Id:
  ATM_Addr.h,v 4.18 2003/07/19 19:04:10 dhinton Exp

Author:
  Joe Hoffert <joeh@cs.wustl.edu>

## Typedef Documentation

typedef int ATM_Addr